# translation of plasma_engine_kalzium.po to Español
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Jaime Robles <jaime@kde.org>, 2008.
# Santi <santi@kde-es.org>, 2008.
# Eloy Cuadra <ecuadra@eloihr.net>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_engine_kalzium\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-03 07:47+0200\n"
"PO-Revision-Date: 2009-04-09 18:14+0200\n"
"Last-Translator: Eloy Cuadra <ecuadra@eloihr.net>\n"
"Language-Team: Spanish <kde-l10n-es@kde.org>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kalzium_engine.cpp:163 kalzium_engine.cpp:182
msgid "An error occurred."
msgstr "Se produjo un error."

#: kalzium_engine.cpp:173 kalzium_engine.cpp:179
#, kde-format
msgid ""
"Did you know that\n"
" the element %1 has the symbol %2?"
msgstr ""
"¿Sabía que\n"
" el elemento %1 tiene el símbolo %2?"

#: kalzium_engine.cpp:175 kalzium_engine.cpp:177
#, kde-format
msgid ""
"Did you know that\n"
" %1 (%2) weighs %3 u?"
msgstr ""
"¿Sabía que \n"
" %1 (%2) pesa %3 u?"
